Bug 77425 - Window List does not show small windows
Window List does not show small windows
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-06 15:55 EST by Florin Andrei
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 16:31:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2002-11-06 15:55:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Window List does not show in the list the small windows, like for example the
download progress bar in Evolution, or the Away window in Gaim.
The problem is, i cannot change that via the configuration controls. I need a
configuration to tell Window List to show those small windows too in the list.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch Gaim
2.Set your status to Away
3.
	

Actual Results:  A small window is opened by Gaim, acknowledging your away
status. However, the window is not listed by the Window List applet.

Expected Results:  The window should be listed, or Window List should be
configurable to achieve this effect.

Additional info:
Comment 1 Havoc Pennington 2002-12-13 16:31:42 EST
There is a fix in rawhide to show dialogs when the dialogs are not associated
with a main window. If they are associated, then they aren't shown, 
this is consistent with Windows and other UIs.

Note You need to log in before you can comment on or make changes to this bug.